<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">貨到通知</h2>
                
                <div class="orderdata">
                    <h6 class="data_title mij-icon">貨到通知</h6>
                    <table class="orderDetail">
                        <tr>
                            <th>項目</th>
                            <th>尺寸</th>
                            <th>單價</th>
                            <th class="status">狀態</th>
                            <th>取消</th>
                        </tr>
                        <tr>
                            <td>
                                <img src="images/assets/pd1.jpg">
                            </td>
                            <td>37</td>
                            <td>$599</td>
                            <td>
                                <a href="#" class="btnWrap_btn mainBtn">加入購物車</a>
                            </td>
                            <td>
                                <a href="#" class="mij-icon pdArrived_del"></a>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <img src="images/assets/pd1.jpg">
                            </td>
                            <td>37</td>
                            <td>$599</td>
                            <td>
                                <a href="#" class="btnWrap_btn mainBtn">加入購物車</a>
                            </td>
                            <td>
                                <a href="#" class="mij-icon pdArrived_del"></a>
                            </td>
                        </tr>
                    </table>
                </div>

                <div class="btnWrap">
                    <a href="#" class="btnWrap_btn mainBtn">繼續購物</a>
                    <a href="#" class="btnWrap_btn">前往結帳</a>
                </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>